build_vm_compilers 0.1.1+2 icon indicating copy to clipboard operation
build_vm_compilers: ^0.1.1+2 copied to clipboard

outdated

Builder implementations wrapping Dart VM compilers.

0.1.1+2 #

Support package:build_modules version 1.x.x.

0.1.1+1 #

Support package:build version 1.x.x.

0.1.1 #

Support the latest build_modules.

0.1.0 #

Initial release, adds the modular kernel compiler for the vm platform, and the entrypoint builder which concatenates all the modules into a single kernel file.